Message: changing root version will affect my installed GEANT4? Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question changing root version will affect my installed GEANT4? 

Forum: Installation and Configuration
Date: Jan 10, 22:37
From: Aqsa <Aqsa>

From past few days my ROOT software is crashing unexpectedly and I am suggested to update it to newer version.

I have linked my current ROOT 5.34/36 with GEANT4 while installing it.

Now if I delete and reinstall newer ROOT version should I be expecting Reinstallation of GEANT4 as well?

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: changing root version will affect my installed GEANT4?   (M.Tevfik Kaplanoglu - Jan 11, 01:53)
 Add Message Add Message
to: "changing root version will affect my installed GEANT4?"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]